uuid: 7604c8a1-210b-430f-aa96-709fee1f651d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: 'Administrative task links'
locked: true
